<?php
include '../koneksi.php';

$nilai = str_replace('.', '', $_POST['nilai_project']);

mysqli_query($koneksi,"INSERT INTO project 
(nama_project,klien,nilai_project,tanggal_mulai,tanggal_selesai,status)
VALUES (
'$_POST[nama_project]',
'$_POST[klien]',
'$nilai',
'$_POST[tanggal_mulai]',
'$_POST[tanggal_selesai]',
'$_POST[status]'
)");

header("Location: project.php");
exit;
